summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorLukasz Stanislawski <l.stanislaws@samsung.com>2014-11-29 15:40:35 +0900
committerCarsten Haitzler (Rasterman) <raster@rasterman.com>2014-11-29 15:41:23 +0900
commit7380d2674a7f338b0b6a1140c135863256ffef18 (patch)
tree53f867c1dbfcd008c92e4dfbb3ca027a1d461161
parent96c80e7162aaa43ae53e0080c2610bbdd9312292 (diff)
config: do not use elm_config from previous epoch.
Summary: This commit fixes elm_config version mismatch occuring after b8606d93. Config version in config source files has been set to proper values. Patch deletes also previous code used to update config from previous epoch. Current behavior when elm config is outdated: 1. if epoch is outdated - do not use user config - load system config instead. Leave it to user to recreate elm_config using elementary_config. Act like it was no config in user directory. 2. if generation is outdated and epoch is up-to-date - try to update user config. Reviewers: raster, seoz, z.kosinski Subscribers: seoz Differential Revision: https://phab.enlightenment.org/D1223 Conflicts: config/default/base.src.in config/mobile/base.src.in config/standard/base.src.in
0 files changed, 0 insertions, 0 deletions